a {
	color: #003C71;
	cursor: pointer;
}

	a:hover {
		color: #0068c1;
	}

	#main a {
		text-decoration: underline;
	}

	#main .pagination a {
		text-decoration: none;	
	}

	a.btn, .nav-tabs a {
		text-decoration: none !important;
	}

body {
	font: 16px/1.8em "Roboto", Arial, Helvetica, sans-serif;
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	color: #500000;
	font: bold 1em/1.3em "Roboto", Arial, Helvetica, sans-serif;
}

#main h1 a, #main h2 a, #main h3 a {
	color: #500000;
	text-decoration: none;
}

h1 {
	font-size: 2.0em;
}

	h1 a {
		color: #500000;
		margin-right: 3px;
		text-decoration: none !important;
	}

	h1 i.fa {
		font-size: 0.8em;
		color: #e2e2e2;
		margin-left: 5px;
		margin-right: 5px;
	}

h2 {
	font-size: 2.0em;
}

	h2.sub-heading {		
		margin-top: 0;
		color: #666;
		font-size: 1.8em;
		font-style: italic;
	}

h3, h4 {
	font-size: 1.7em;
}

h4 {
	color: #818285;
	margin-top: 20px;
}

h5 {
	font-size: 1.3em;
}

.nav-pills>li>a {
    border: 1px solid #e2e2e2;
	text-decoration: none !important;
	font-weight: bold;
}

li a span.list-display-title {
	display: block;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.5em;
}

.events h3 {
	color: #818285;
}

.events h4 {
	color: #000;
	font-size: 1.1em;
	margin: 0;
	padding: 5px 0;
	text-transform: none;
}

.events ul {
	border-top: 1px solid rgb(221,221,221);
	list-style: none;
	margin: 0 0 0.5em;
	padding: 0;
}

.events ul li {
	background-color: rgb(242,242,242);
	padding: 10px 20px;
	border-bottom: 1px solid rgb(221,221,221);
}

.events ul li:nth-of-type(even) {
	background-color: white;
}

.events ul li:hover {
	background-image: linear-gradient(to bottom right, #f0f8ff, white);
}

.modal .container {
	width: auto !important;	
}

#main .news-story a {
	text-decoration: none;
}

.news-story:hover .summary {
	background-color: #f0f8ff;
}

.news-story:hover h3 {
	color: #a00000;
}

.news-story:hover img {
	filter: brightness(120%);
}

.news-story h3 {
	text-transform: none;	
}

.news-story .summary {
	margin: 0;
	padding-top: 0.5em;
	line-height: 1.5em;
}

.news-story .date {
	margin: 0;
	line-height: 1.5em;
	color: #999;
	font-size: 0.9em;
}

.date-heading {
	color: #999;
	background: #fcfcfc;
	padding: 5px;
	margin: 0.5em 0;
}

.team .summary {
	margin-top: 0.5em;	
}

.team h3 {
	font-size: 1.5em;
}

.team-with-modal:hover img {
	filter: brightness(120%);
}

.team-with-modal:hover h3 a {
	border-bottom: 1px dashed #bca2a2;
}

ul.thumbhovers {
	list-style: none;
	margin: 1.5em 3%;
	padding: 0;
}

ul.thumbhovers>li {
	display: block;
	margin: 0 0 20px;
	position: relative;
	overflow: hidden;
}

ul.thumbhovers li a div.hover {
	position: absolute;
	background: rgba(0,0,0,0.6);
	color: white;
	text-decoration: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 600px;
	overflow: hidden;
	padding: 0 10px;
	opacity: 0;
	transition: opacity .25s ease-in-out;
	font-size: 0.9em;
	line-height: 1.6em;
}

ul.thumbhovers li a:hover div.hover {
	opacity: 1;	
}

ul.thumbhovers div.hover h3, ul.thumbhovers div.hover h4 {
	color: white;	
}

ul .modal ul, ul .modal ol {
	margin-bottom: 10px;	
}

@media (min-width: 992px) {
	ul.thumbhovers>li {
		display: inline-block;
		width: 30%;
		margin: 0 1% 20px;
	}
}

.photo-container {
	margin-bottom: 1.5em;
}

.caption {
	color: #666;
	font-size: 0.95em;
	line-height: 1.5em;
	margin: 0.5em 0.2em 0;
}

/* Header */

#header {
	padding: 25px 0;
}

#header h1 {
	margin: 0;
	padding: 15px 0 0;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.1em;
	text-transform: uppercase;
	vertical-align: text-bottom;
	text-align: center;
}

#header h1 a {
	color: #5c0025;
}
#header h1 a:hover {
	text-decoration: none;
}

#header .ag-res-ext-logo img {
	max-width: 250px;
	margin: 0 auto;
}

.site-search {
	padding-top: 30px;
}

.site-search input[type="search"].form-control {
	background: #fff url(/media/1002/icon-search.png) no-repeat right;
	background-size: 36px 16px;
	height: auto;
	padding: 10px 16px;
	text-transform: uppercase;
}

#header a.social {
	padding: 10px 10px;
	color: white;
	background: #5D554E;	
	border-color: #5D554E;
}

#header a.social:hover {
	background: #500000; /*#B7B2AE;*/
	border-color: #500000;
}

#header a.social.twitter:hover {
	background: #3CA5F0;
	border-color: #3CA5F0;
}

#header a.social.facebook:hover {
	background: #4869B0;
	border-color: #4869B0;
}

#header a.social.youtube:hover {
	background: #F60011;
	border-color: #F60011;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#header {
		padding: 25px 0 20px;
	}

	#header h1 {
		padding-top: 5px;
		font-size: 2.3em;
		text-align: left;
		white-space: pre;
	}
	
	#header h1 span:before {
		content: '\A';
	}

	#header .ag-res-ext-logo {
		border-right: 2px solid rgba(130,132,134,0.6);
		padding-right: 30px;
		max-width: 100%;
		margin: 0;
	}
	
	#header .ag-res-ext-logo img {
		max-width: 100%;
	}
	
	.site-search {
		padding-top: 10px;
		float: right;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#header h1 {
		padding-top: 0;
		font-size: 2.2em;
	}
	
	.site-search .search-box {
		min-width: 280px;	
	}
}

/* Nav */

#header .navbar-inverse {
	margin: 30px 0 0;
	padding: 0;
	border: 0;
	background: none;
}

#header .navbar-inverse button.navbar-toggle {
	margin: 0;
	padding: 13px 16px;
	background: #500000;
	border-color: #500000;
	color: white;
}

#main-nav {
	border: 0;
	background: none;
	border-radius: 0;
	margin: 0;
}

@media (max-width: 768px) {
	.navbar {
		min-height: auto;	
	}
}

@media (min-width: 768px) {
	#main-nav {
		background: url(/media/1012/main-nav-bg.png) repeat-x left bottom;
	}

	#main-nav ul.nav>li>a {
		background-color: rgb(242,242,242);
		padding: 16px 10px;
	}

	#main-nav ul.nav>li>a:hover {
		background-color: white;
	}

	#main-nav ul.nav>li.active>a {
		background-color: #500000;
		color: white;
	}
	
	/*#heading-group {
		box-shadow: inset 0px -5px 30px 0px rgba(0,0,0,0.1);
	}*/
}

@media (min-width: 992px) {
	#main-nav ul.nav>li>a {
		padding: 16px 20px;
	}
}

/* Grid */

@media (min-width: 1300px) {
	.container {
		width: 1270px;
	}
}

#main .normal-page {
	padding: 20px 0;
}

.text-white {
	color: white !important;	
}

.mission {
	background: #5D554E;
	padding: 1rem 0 0;
	margin-bottom: 1em;
}

.mission.bluebar {
	background: #005480;
}

.mission.maroonbar {
	background: #4D0002;
}

.mission.greenbar {
	background: #5d9732;
}

.mission, .mission h1, .mission h2, .mission h3, .mission h4, .mission blockquote {
	color: rgba(255,255,255,0.9);
}

.mission .modal-title {
	color: #500000;	
}

.mission a, .mission a:hover {
	color: rgba(255,255,255,0.9);
	text-decoration: underline;
}

.mission h1, .mission h2, .mission h3, .mission h4 {
	font-size: 1.5em;
	margin: 0.5em 0 0;	
}

.mission blockquote {
	border-left: 2px solid rgba(255,255,255,0.4);
	font-size: 1em;
	line-height: 1.8em;
	margin: 0.5em 0;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
}

.mission p, .mission div {
	color: white;	
}

/* Donate Banner */

#donateBanner {
	background: #500000;
	padding: 1.5em 0 0;
	color: white;
	text-align: center;
	margin: 0 auto;
}

#donateBanner a, #donateBanner a:hover {
	color: white;
	text-decoration: none;
}

#donateBanner img {
	max-width: 200px;	
}

#donateBanner p {
	padding: 1.8rem 0 0;	
}

/* Footer */

#footer {
	background: rgb(242,242,242);
	padding: 25px 0;
	font-size: 0.9em;
	line-height: 1.7em;
}

#footer h3 {
	margin-top: 0;
}

#footer a {
	color: #555;
	text-decoration: underline;
	text-transform: uppercase;
}

#footer a:hover {
	color: #222;
}

.req-links {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.req-links li {
	display: inline;
	padding-right: 10px;
}

#back-to-top {
    background: rgba(0,0,0,.5);
    bottom: 15px;
	right: 15px;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 0.9em;
    line-height: 1.8em;
    opacity: 0;
    padding: 10px 10px;
    position: fixed;    
    text-align: center;
    width: 100px;
	border-radius: 5px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
#carousel-generic .carousel, #carousel-generic .carousel-inner {
	margin-bottom: 0;
	padding-bottom: 0;
}
#carousel-generic .carousel-inner {
	margin-bottom: -10px;
	padding-bottom: 0;
}

/* Since positioning the image, we need to help out the caption */
#carousel-generic .carousel-caption {
	z-index: 10;
	padding-top: 0;
}

/* Declare heights because of positioning of img element */
#carousel-generic .carousel .item {
	background-color: #ccc;
}

#carousel-generic .carousel-inner > .item  img {
	/*box-shadow: 0px 0px 15px rgba(4,89,104,0.8);*/
	width: 100%;
}

#carousel-generic .carousel-inner > .item  p {
	margin-bottom: 0;
}

/*@media (min-width: 992px) {
	.carousel-caption {
		top: 0;
		bottom: auto;
		text-align: left;
		font-size: 1.4em;
		max-width: 400px;
		background: rgba(80,0,0,0.7);
		padding: 10px 30px 30px;
		height: 1000px;
		overflow: hidden;
		left: 0;
	}
}*/
#carousel-generic .carousel-caption {
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
}

#carousel-generic .carousel-caption-frame {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
	#carousel-generic .carousel-caption-frame {
		width: 750px;
	}
}

@media (min-width: 992px) {
	#carousel-generic .carousel-caption-frame {
		width: 970px;
	}
	
	#carousel-generic .carousel-caption-text {
		text-align: left;
		font-size: 1.0em;
		/*max-width: 400px;*/
		width: 324px;
		background: rgba(80,0,0,0.7);
		padding: 10px 30px 30px;
		height: 1000px;
		overflow: hidden;
		left: 0;
	}
}

@media (min-width: 1200px) {
	#carousel-generic .carousel-caption-frame {
		width: 1170px;
	}
	
	#carousel-generic .carousel-caption-text {
		font-size: 1.4em;
		width: 388px;
	}
}

@media (min-width: 1300px) {
	#carousel-generic .carousel-caption-frame {
		width: 1270px;
	}
}

#carousel-generic .carousel-caption h1, #carousel-generic .carousel-caption h2, #carousel-generic .carousel-caption h3 {
	color: white;
	font-weight: bold;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom: 1.5rem;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Option 2A: Reset an entire region via CSS */
.reset-box-sizing,
.reset-box-sizing *,
.reset-box-sizing *:before,
.reset-box-sizing *:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-search-button {
    box-sizing: content-box; 
    line-height: normal;
}

.gs-title {
	height: auto !important;
}

/* Agency bar */

.agl-agency-bar {
	display: none;
}

/* Forms */

.field-validation-error {
	color: red;	
}

input.input-validation-error {
	background: #fffdba;	
}

@media only screen and (min-width: 45.063em){
	.agl-agency-bar{margin:0 auto;width:100%;overflow:hidden;*zoom:1;background-color:#5E564E;height:36px;display:block;position:absolute}
	.agl-agency-bar.executiveprotheme,.agl-agency-bar.texas4-h,.agl-agency-bar.outreachpro{position:relative}
	.agl-agency-bar.altitudeprotheme{height:37px}
	.agl-agency-bar.altitudeprotheme ~ .site-container .site-header{top:36px}
	.admin-bar .agl-agency-bar.altitudeprotheme ~ .site-container .site-header{top:68px}
	.agl-agency-bar.altitudeprotheme ~ .site-container .site-header.dark{top:0}
	.admin-bar .agl-agency-bar.altitudeprotheme ~ .site-container .site-header.dark{top:32px}
	.agl-agency-bar.texas4-h{background-color:#272827}
	.agl-agency-bar.texas4-h .agency-wrap{float:none;margin:0;padding:0;width:auto}
	.agl-agency-bar.texas4-h .agency-wrap ul li:after{background-color:#272827}
	.agl-agency-bar.outreachpro .agency-wrap,.agl-agency-bar.executiveprotheme .agency-wrap{float:none;width:100%;padding-left:0;padding-right:0}
	.agl-agency-bar .agency-wrap{padding-left:1rem;padding-right:1rem;float:left;margin-left:auto;margin-right:auto;width:71.25rem}
	.agl-agency-bar ul{margin:0;text-align:center;padding:0;}
	.agl-agency-bar ul li{display:inline-block;line-height:30px;position:relative;z-index:5;list-style-type:none;margin-left:-5px;}
	.agl-agency-bar ul li:after{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;-webkit-transform:skewX(-20deg);transform:skewX(-20deg);box-shadow:0 0 10px #222;background:#5E564E}
	.agl-agency-bar ul li:hover:after{background-color:#4F5628}
	.agl-agency-bar ul li a{background:url("/media/1003/agency-nav.png") no-repeat 12px 0;cursor:pointer;display:block;height:36px;width:144px;opacity:0.35;text-indent:-9999em;position:relative;z-index:2;transition:none 300ms ease-out}
	.agl-agency-bar ul li a:hover{opacity:1}
	.agl-agency-bar ul li.tfs-item:hover:after{background-color:#4F5628;margin-left: 0}
	.agl-agency-bar ul li.tvmdl-item{z-index:4}
	.agl-agency-bar ul li.tvmdl-item:hover:after{background-color:#A3B2A4}
	.agl-agency-bar ul li.tvmdl-item a{width:100px;background-position:12px -36px}
	.agl-agency-bar ul li.ext-item{z-index:3}
	.agl-agency-bar ul li.ext-item:hover:after{background-color:#1B607B}
	.agl-agency-bar ul li.ext-item a{width:111px;background-position:12px -72px}
	.agl-agency-bar ul li.res-item{z-index:2}
	.agl-agency-bar ul li.res-item:hover:after{background-color:#5C8C39}
	.agl-agency-bar ul li.res-item a{width:109px;background-position:12px -108px}
	.agl-agency-bar ul li.college-item{z-index:1}
	.agl-agency-bar ul li.college-item:hover:after{background-color:#5C0025}
	.agl-agency-bar ul li.college-item a{background-position:12px -144px}
}